package com.saye.hrs.model;

public class Users {

	private String userId;
	private String userName;
	private String password;
	private String trueName;
	private String departId;
	private String mobilePhone;
	private String isactive;
	private String modifyUserName;
	private String modifyTrueName;
	private String createTime;
	private String createDate;
	private Integer isInsteadAuth;
	private String modifyTime;
	private String lockTime;
	
	private String roleId;
	private String roleName;
	private String messageRightsId;
	private String messageRightsName;
	private String departName;
	private String dtUserId;
	private String dtUserName;
	
	
	public String getLockTime() {
		return lockTime;
	}
	public void setLockTime(String lockTime) {
		this.lockTime = lockTime;
	}
	public String getModifyTime() {
		return modifyTime;
	}
	public void setModifyTime(String modifyTime) {
		this.modifyTime = modifyTime;
	}
	public String getDtUserName() {
		return dtUserName;
	}
	public void setDtUserName(String dtUserName) {
		this.dtUserName = dtUserName;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getPassword() {
		return password;
	}
	public void setPassword(String password) {
		this.password = password;
	}
	public String getTrueName() {
		return trueName;
	}
	public void setTrueName(String trueName) {
		this.trueName = trueName;
	}
	public String getDepartId() {
		return departId;
	}
	public void setDepartId(String departId) {
		this.departId = departId;
	}
	public String getMobilePhone() {
		return mobilePhone;
	}
	public void setMobilePhone(String mobilePhone) {
		this.mobilePhone = mobilePhone;
	}
	public String getIsactive() {
		return isactive;
	}
	public void setIsactive(String isactive) {
		this.isactive = isactive;
	}
	public String getModifyUserName() {
		return modifyUserName;
	}
	public void setModifyUserName(String modifyUserName) {
		this.modifyUserName = modifyUserName;
	}
	public String getModifyTrueName() {
		return modifyTrueName;
	}
	public void setModifyTrueName(String modifyTrueName) {
		this.modifyTrueName = modifyTrueName;
	}
	public String getCreateTime() {
		return createTime;
	}
	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}
	public String getCreateDate() {
		return createDate;
	}
	public void setCreateDate(String createDate) {
		this.createDate = createDate;
	}
	public Integer getIsInsteadAuth() {
		return isInsteadAuth;
	}
	public void setIsInsteadAuth(Integer isInsteadAuth) {
		this.isInsteadAuth = isInsteadAuth;
	}
	public String getRoleId() {
		return roleId;
	}
	public void setRoleId(String roleId) {
		this.roleId = roleId;
	}
	public String getRoleName() {
		return roleName;
	}
	public void setRoleName(String roleName) {
		this.roleName = roleName;
	}
	public String getMessageRightsId() {
		return messageRightsId;
	}
	public void setMessageRightsId(String messageRightsId) {
		this.messageRightsId = messageRightsId;
	}
	public String getMessageRightsName() {
		return messageRightsName;
	}
	public void setMessageRightsName(String messageRightsName) {
		this.messageRightsName = messageRightsName;
	}
	public String getDepartName() {
		return departName;
	}
	public void setDepartName(String departName) {
		this.departName = departName;
	}
	public String getDtUserId() {
		return dtUserId;
	}
	public void setDtUserId(String dtUserId) {
		this.dtUserId = dtUserId;
	}
	
	
	
}
